/* No comment provided by engineer. */
"%ld Achievements Unlocked" = "%ld досягнень розблоковано";

/* No comment provided by engineer. */
"Show Achievements" = "Показати досягнення";

/* No comment provided by engineer. */
"Tell a Friend Email Body" = "Привіт!\n\nЯ тут використовую зручний шукач дублікатів – Gemini 2 від MacPaw. Мені здається, що й тобі сподобається. Він чудово впорається з пошуком дублікатів та подібних файлів, у тому числі в iTunes і Фотографіях.\n\nСпробуй:";

/* No comment provided by engineer. */
"Check out Gemini 2 app from MacPaw" = "Спробуй класний шукач дублікатів на Мак.";

/* No comment provided by engineer. */
"Subscribe" = "Підписатись";
